/* CSS Document */

*{
	margin:0;
	padding:0;
}

body{
	background:url(../img/bkg.jpg) repeat;
}

#top{
	width:100%;
	height:6px;
	background:url(../img/bkg-top.gif) repeat-x;
	border-bottom:1px solid #d8d4ad;
	font-size:0;
}

#content{
	width:662px;
	height:330px;
	position:absolute;
	top:50%;
	left:50%;
	margin-top:-165px;
	margin-left:-331px;
}

#logo{
	width:432px;
	height:191px;
	background:url(../img/bkg-logo.jpg) no-repeat;
	margin:0 auto;
}

#logo img{
	margin:23px 0 0 32px;
	border:0;
}

#content object{
	margin-top:80px;
}

#bottom{
	width:100%;
	height:11px;
	background:url(../img/bkg-bottom.gif) repeat-x;
	position:absolute;
	right:0px;
	bottom:0px;
	border-top:1px solid #d8d4ad;
	font-size:0;
}
